4

fc17 failed yum update

view full story
linux-howto

http://forums.fedoraforum.org – tried to run yum update as root: #yum update and got this: --> Finished Dependency Resolution Error: Protected multilib versions: libcom_err-1.42.3-2.fc17.i686 != libcom_err-1.42-4.fc17.x86_64 please help (HowTos)